Subject: Re: [PATCH] doc: add discord to ways of getting help

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 Aug 2025 12:49:47 -0700

"Daniele Sassoli via GitGitGadget" <[email-masked]> writes:

> From: Daniele Sassoli <[email-masked]>
>
> Discord is a great way of receiving help for members of the community
> that are not on the mailing list or not familiar with Libera.
>
> Adding it to the official documentation will aid discoverability of it.

Good addition.

> The joining link was generated with a never expire policy.

Now we cannot take it back as the link is already in the list
archive, even if we wanted to retract it?  Then there is no extra
harm done if I applied this patch to my tree and the documentation
update becomes part of a release in the future ;-)

> +==== https://discord.gg/dxGanGcBSP[#discord] on Discord
> +This is the unofficial Git Discord server for everyone, from people just
> +starting out with Git to those who develop it. It's a great place to ask
> +questions, share tips, and connect with the broader Git community in real time.
> +
> +The server has channels for general discussions and specific channels for those
> +who use Git and those who develop it. The server's search functionality also
> +allows you to find previous conversations and answers to common questions.
> +

"the unofficial" -> "an unofficial", perhaps, as by definition an
unofficial thing is not something the project _endorsed_ to be the
one and only one?

Thanks.

>  [[getting-started]]
>  == Getting Started
>  
>
> base-commit: c44beea485f0f2feaf460e2ac87fdd5608d63cf0